package br.com.codetec.saudesabor.model;
import java.util.ArrayList;
import java.util.List;
public class ResponseEnderecos
{
    private String erro;

    private String mensagem;

    private List<EnderecoUsuario> enderecos;

    public void setErro(String erro){
        this.erro = erro;
    }
    public String getErro(){
        return this.erro;
    }
    public void setMensagem(String mensagem){
        this.mensagem = mensagem;
    }
    public String getMensagem(){
        return this.mensagem;
    }
    public void setEnderecos(List<EnderecoUsuario> enderecos){
        this.enderecos = enderecos;
    }
    public List<EnderecoUsuario> getEnderecos(){
        return this.enderecos;
    }
}